CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 68.0.3426.0, Copyright Auteurs de Chromium 2018. Tous droits réservés.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright Auteurs de Chromium 2018. Tous droits réservés.";
